Subject: bug#16878: 24.3.50; gif animation continues even after killing buffer

From: Ivan Kanis <[email-masked]>
Date: Tue, 25 Feb 2014 18:57:08 +0100

February, 25 at 19:31 Eli wrote:

>> From: Ivan Kanis <[email-masked]>
>> Cc: [email-masked]
>> Date: Tue, 25 Feb 2014 18:06:20 +0100
>> 
>> Lisp Backtrace:
>> "image-metadata" (0xbfffd4e8)
>> "image-multi-frame-p" (0xbfffd7e8)
>> "image-animate-timeout" (0xbfffdb04)
>> "apply" (0xbfffdc08)
>> "byte-code" (0xbfffdee0)
>> "timer-event-handler" (0xbfffe2d0)
>
> Thanks.  So now the question becomes: which timer is that whose
> handler is being run?

I am not sure I understand the question. The web page contains an
animated gif. I had a cursory look at image.el. My guess is that is
where the timer are triggered. Can you reproduce it?